/*
Theme Name: CRUCH – Child
Theme URI: https://consejoderectores.cl
Author: SAARGO
Author URI: https://saargo.com
Description: Consejo de Rectores de las Universidades Chilenas
Template: visual-composer-starter
Version: 1.0
Text Domain: visual-composer-starter-child
*/



@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@500;600&display=swap');
@import url('css/fontawesome.min.css');
@import url('css/brands.min.css');
@import url('css/solid.min.css');
@import url('css/regular.min.css');
@import url('css/light.min.css');



/* GENERAL */

body {
	font-size: .9rem;
	font-weight: 400;
	line-height: 1.5;
}
.book-widget  { background-color:  rgba(0,0,0,0.1)!important; }
.content-wrapper {
	margin: 20px 0;
	padding-top: 20px;
}
.home .content-wrapper {
	background-color: transparent;
	padding-top: 0;
	margin: 0 -15px;
}
.home.page-template .main-content {
	padding-top: 0;
}
.d-flex {
	display: flex;
}
.justify-content-end {
	justify-content: flex-end;
}
.justify-content-center {
	justify-content: center;
}
.align-items-center {
	align-items: center;
}
blockquote.abstract {
	color: #3763eb;
}
.entry-content blockquote.abstract {
	margin-bottom: 50px;
	padding-top: 0;
	padding-bottom: 0;
	border-left-color: #3763eb;
	border-width: 10px;
	font-style: normal;
}
a:focus {
	outline: 0;
}

.widget-shortcode.widget_nav_menu,
#category-posts-2 {
	background-color: #f2f3f7;
	padding: 30px 20px;
}
.widget-shortcode.widget_nav_menu h2,
.sidebar-widget-area #category-posts-2 .widget-title {
	margin-bottom: 30px;
	font-family: 'Montserrat';
	font-size: 1rem;
	color: #575872;
	font-weight: 600;
}
.widget-shortcode.widget_nav_menu ul li {
	margin-bottom: 5px;
	padding-left: 0;
}
.widget-shortcode.widget_nav_menu ul li:before {
	content: '';
}
.widget-shortcode.widget_nav_menu ul li a {
	border: 0;
	color: #575872;
}
.widget-shortcode.widget_nav_menu ul li.current-menu-item a,
.widget-shortcode.widget_nav_menu ul li a:hover {
	color: #3763eb;
}

.sidebar-widget-area #category-posts-2  ul {
	margin: 0;
	padding: 0;
}

/* Section Submenu */

.col-menu .vce-col-content {
	background-color: #f2f3f7;
    padding: 30px 20px;
}
.col-menu .vce-text-block .vce {
	margin-bottom: 0;
}
.col-menu .vce-text-block p {
	margin-bottom: 30px;
	font-family: 'Montserrat';
	font-size: 1rem;
	color: #575872;
	font-weight: 600;
	letter-spacing: 0.01rem;
    line-height: 1.1;
}
.col-menu .bellows.bellows-skin-blue-material {
	background: transparent;
	box-shadow: none;
}
.col-menu ul.bellows-nav li:before {
	content: '';
}
.col-menu ul.bellows-nav li {
	margin-bottom: 7px!important;
}
.col-menu ul.bellows-nav li a {
	padding: 0!important;
	border: 0!important;
	color: #575872!important;
}
.col-menu ul.bellows-nav li a:hover,
.col-menu ul.bellows-nav li a:focus,
.col-menu ul.bellows-nav li.bellows-active > .bellows-target {
	background: none!important;
	color: #3763eb!important;
}
.col-menu ul.bellows-nav li ul.bellows-submenu {
	background: transparent!important;
	padding: 15px 0 5px;
}
.col-menu ul.bellows-nav li ul.bellows-submenu li {
	padding-left: 10px;
}
.col-menu .bellows .bellows-nav .bellows-subtoggle {
	background: transparent!important;
	width: 100%;
}
.col-menu .bellows .bellows-nav .bellows-subtoggle .fa {
	text-align: right;
}
li#menu-item-1591 {
	margin-right: 10px;
}
li#menu-item-1591 a {
	font-family: "Font Awesome 5 Pro"!important;
}
li#menu-item-1591 a span {
	display: none;	
}
li#menu-item-1591 a:before {
	content: "\f80c";
	
}


/* HEADER */

.navbar {
	box-shadow: 0 2px 10px rgba(0,0,0,0.1);
}

/* Navbar top */

.navbar-top {
	background-color: #3763eb;
	font-size: .7rem;
	color: #fff;
}
.navbar-wrapper {
	padding-top: 13px;
	padding-bottom: 13px;
}
.navbar-top .col-md-6 {
	height: 34px;
}
.navbar-top .email {
	margin-right: 20px;
}
.navbar-top .email i,
.navbar-top .address i {
	margin-right: 5px;
}
.navbar-top .intranet {
	margin-right: 25px;
}
.navbar-top a {
	color: #fff;
}

/* Navbar top > Socials */


#header .socials {
	margin: 0 25px 0 0;
	padding: 0;
	list-style: none;
}
#header .socials li {
	float: left;
	margin-right: 10px;
}
#header .socials li:last-child {
	margin-right: 0;
}
#header .socials li a {
	font-size: 14px;
	display: block;
}

/* Navbar top > Lang */


.lang #flags {
	width: auto;
}
.lang #flags ul li {
    display: block;
    line-height: 1;
}

/* Navbar */

#main-menu ul li a {
	text-transform: uppercase;
	color: #005093;
	font-weight: 700;
}
#main-menu .header-widgetised-area .widget {
	margin-bottom: 0;
}
#main-menu .search-form label .search-field {
	width: 170px;
	margin-bottom: 0;
	padding-left: 20px;
	border: 2px solid #005093;
	border-radius: 50px;
	color: #005093;
	font-weight: normal;
	font-style: normal;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;    
	box-sizing: border-box;
}
#main-menu .search-form label .search-field::-webkit-input-placeholder {
	color: #879dcd;
}
#main-menu .search-form label .search-field:-ms-input-placeholder {
  	color: #879dcd;
}
#main-menu .search-form label .search-field::placeholder {
  	color: #879dcd;
}
#main-menu .search-form:after {
	color: #879dcd;
	font-size: 14px;
}
.navbar-toggle .icon-bar {
	background-color: #005093;
}

/* Breadcrumb */

.breadcrumbs span[property=itemListElement] {
	margin-right: 10px;
}
.breadcrumbs span[property=itemListElement]:after {
	content: '\f054';
	margin-left: 10px;
	font-family: "Font Awesome 5 Pro";
	font-size: .8rem;
	font-weight: 400;
	color: #3865eb;
}
.single .breadcrumbs span[property=itemListElement]:nth-child(2):after {
	content: '';
}
.breadcrumbs span[property=itemListElement]:last-child:after {
	content: '';
}
.breadcrumbs span[property=itemListElement] a span {
	color: #3865eb;
}


/* FOOTER */

/* Widgets area */

.footer-widget-area {
	background-color: #3763eb;
	padding: 30px 0;
}
.footer-widget-area .widget {
	margin-bottom: 0;
}
.footer-widget-area .col-md-3 {
	border-right: 2px solid #fff;
}
.footer-widget-area .row .col-md-3:last-child {
	border-right: 0;
}
.footer-widget-area .widget a {
	border-bottom: 0!important;
}
.footer-widget-area .widget .icon {
	margin-right: 10px;
	font-size: 36px;
}
.footer-widget-area .widget h5 {
	margin-bottom: 0;
	font-size: 1.1rem;
	color: #fff;
}

.footer-bottom {
	background-color: #005093;	
}
.footer-bottom  h2.widget-title {
	margin-bottom: 35px;
	color: #fff;
	font-size: 1.2rem;
	font-weight: 600;
}
.footer-bottom #menu-links-de-interes {
	column-count: 2;
	column-gap: 40px;
}
.footer-bottom ul {
	padding-left: 20px;
}
.footer-bottom ul.contact-info {
	padding: 0;
	list-style-type: none;
}
.footer-bottom ul li {
	margin-bottom: 7px;
}
#custom_html-3 .email {
	display: inline-block;
	width: 80%;
}
#custom_html-3 input[type=email] {
	background: transparent;
	width: 100%;
	border: 1px solid #fff;
	border-radius: 0;
	padding: 5px 15px;
	color: #fff;
}
#custom_html-3 input[type=email]::-webkit-input-placeholder {
  	color: #fff;
}
#custom_html-3 input[type=email]::-moz-placeholder {
  	color: #fff;
}
#custom_html-3 input[type=email]:-ms-input-placeholder {
  	color: #fff;
}
#custom_html-3 input[type=email]:-moz-placeholder {
  	color: #fff;
}
#custom_html-3 p {
	color: #fff;
}
#custom_html-3 input[type=submit] {
	background: #fff;
	padding-top: 6px;
	padding-bottom: 6px;
	display: inline-block;
	border: 0;
	border-radius: 0;
	width: 20%;
	color: #142455;
	position: relative;
}



/* Footer Copy */

.footer-copy {
	background-color: #142455;
	padding: 10px 0;
	color: #fff;
}
#footer .copyright {
	margin-bottom: 0;
}
#footer .copyright p {
	margin-bottom: 0;
}
.footer-copy a {
	color: #fff;
}

/* Footer Copy – Social */

#footer .footer-socials ul li {
	margin: 0 20px 0 0;
}
#footer .footer-socials ul li:last-child {
	margin-right: 0;
}
#footer .footer-socials ul li a {
	font-size: .8rem;
	color: #fff;
}

/* PAGES */

.page-template .main-content {
	padding-top: 20px;
}
h1.entry-title {
	font-size: 1.7rem;
	font-weight: 500;
	color: #25468d;
}
.home h1.entry-title {
	display: none;
}
.sidebar-widget-area .widget {
	padding-top: 0;
	border: 0;
}
.sidebar-widget-area .widget .widget-title {
	font-size: 1.1rem;
	font-weight: 500;
	color: #25468d;
}
.sidebar-widget-area .widget_nav_menu ul.menu li {
	margin-bottom: 7px;
	padding-bottom: 7px;
	border-bottom: 1px solid rgba(0,0,0,0.1);
}
.sidebar-widget-area .widget_nav_menu ul.menu li a {
	color: #555;
}
.sidebar-widget-area .widget_nav_menu ul.menu li a:hover,
.sidebar-widget-area .widget_nav_menu ul.menu li.current_page_item a {
	color: #25468d;
}


/* HOME */


.home .container-fluid {
	padding-left: 0;
	padding-right: 0;
}
.home .entry-content {
	background-image: url('images/fondo-sello.png');
	background-position: right bottom;
	background-repeat: no-repeat;
	background-size: 50% auto;
}

/* Post Slider */

.slick-slider .slick-track {
	background: #fb6e06;
}
.wppsac-sub-content {
	display: none!important;
}
.wppsac-post-slider.design-1 .wppsac-post-content-position {
	display: flex;
	flex-direction: column;
}
.wppsac-post-slider.design-1 .wppsac-post-image-bg {
	height: 400px;
	order: 1;
}
.wppsac-post-slider.design-1 .wppsac-post-content-left {
	background: #fb6e06;
	width: 100%!important;
	position: static!important;
	order: 2;
}
.wppsac-post-slider.design-1 .slick-arrow {
	top: 140px!important;
	bottom: auto!important;
}
.wppsac-post-slider.design-1 .slick-prev {
	right: auto!important;
	left: 0!important;
}
.wppsac-post-slider h2.wppsac-post-title {
	margin-bottom: 30px!important;
}
.wppsac-post-slider.design-1 a.wppsac-readmorebtn {
	padding: 7px 20px;
	border-radius: 30px;
	border: 2px solid #fff;
}

/* Featured Info */

.featured-info {
	margin-left: 30px;
	display: flex;
	flex-wrap: wrap;
	box-shadow: 0 0 10px rgba(0,0,0,0.1);
}
.featured-info .mod {
	width: 50%;
}
.featured-info .mod a {
	background: #f6f2ee;
	height: 100%;
	padding: 40px 35px;
	text-align: center;
	display: block;
}
.featured-info .mod.c2 a {
	background: #f5ebe1;
}
.featured-info .mod a:hover {
	background: #e5ded7;
	text-decoration: none;
}
.featured-info .mod.c2 a:hover {
	background: #ded2c6;
}
.featured-info .mod a i {
	margin-bottom: 20px;
	font-size: 3rem;
	color: #fb6e06;
}
.featured-info .mod a h3 {
	margin-bottom: 5px;
	font-family: 'Montserrat';
	font-size: 1.1rem;
	font-weight: 600;
	color: #2c374d;
}
.featured-info .mod a span {
	display: block;
	font-size: .85rem;
	line-height: 1.1;
	color: #2c374d;
}

/* CRUCH Intro */

.cruch-intro h2 {
	font-family: 'Montserrat';
	font-weight: 600;
}
.cruch-intro h6 {
	font-weight: 700;
	color: #3865eb;
}
.cruch-intro p {
	font-size: 1.1rem;
	color: #575872;
}

g[id^=duo_]:hover {
	cursor: pointer;
}
g[id^=duo_] circle {
	transition: all 0.15s ease-in-out;
	-webkit-transition: all 0.15s ease-in-out;
	-moz-transition: all 0.15s ease-in-out;
}
g[id^=duo_]:hover circle {
	stroke-width: 3;
}

/* EL CONSEJO */

.rectores-row .vce-col-content,
.rectores-row .vce-raw-html,
.rectores-row .vce-raw-html-wrapper,
.rectores-row .vce-raw-html-wrapper div:nth-child(2) {
	height: 100%;
}
.cBox {
	height: 100%;
	border: 2px solid #3960e9;
	padding: 165px 20px 30px;
	position: relative;
	box-shadow: 0 0 10px rgba(0,0,0,0.3);
	text-align: center;
}
.cBox img {
	width: 170px;
	margin-bottom: 20px;
	border-radius: 100%;
	border: 2px solid #3960e9;
	box-shadow: 0 0 10px rgba(0,0,0,0.3);
	display: inline-block;
	position: absolute;
	top: -30px;
	left: 50%;
	transform: translateX(-50%);
}

.cBox h3,
.cBox h4,
.cBox h6{
	color: #575970;
}
.cBox h3 {
	font-size: 1.2rem;
	text-transform: uppercase;
	font-weight: 600;
}
.cBox h4 {
	font-size: 1rem;
}
.cBox h6 {
	font-size: .9rem;
}

.cBox .correo {
	font-size: .75rem;
	color: #575970;
}
.cBox .fono {
	font-size: .75rem;
	display: block;
	color: #575970;
}

.wrap-directiva .cBox {
	padding: 30px 20px;
}
.wrap-directiva .cBox img {
	width: 140px;
	position: static;
	transform: none;
}
.wrap-directiva .cBox p {
	margin-bottom: 5px;
}
.wrap-directiva .directiva-row .cBox {
	background: #3960e9;
	color: #fff;
}
.wrap-directiva .directiva-row .cBox h3,
.wrap-directiva .directiva-row .cBox h4,
.wrap-directiva .directiva-row .cBox a {
	color: #fff;
}




/* ACTAS */

.cont-mes h4.acta-mes {
	color: #005093;
	font-weight: 700;
}
.cont-mes .vce-separator {
	color: #005093;
}
.col-acta {
	border-width: 2px;
	border-style: solid;
	box-shadow: 0 0 10px rgb(0 0 0 / 20%);
}
.col-acta h3,
.col-acta h4,
.col-acta em {
	color: #575872;
}
.col-acta h3 {
	margin-bottom: 0;
	font-size: 1.25rem;
	font-weight: 600;
}
.col-acta h4 {
	font-size: 1.15rem;
}
.col-acta em {
	margin-bottom: 20px;
	display: block;
}
.col-acta span.vce-button--style-basic-wrapper {
	display: block;
}
.col-acta a.vce-button--style-basic {
    width: 50%;
    margin: 10px 20px 0;
    padding: 7px 20px;
    border-radius: 30px;
    display: block;
    text-align: center; 
}
.col-acta.anu a.vce-button--style-basic {
	margin: 10px auto 0;
	width: 80%;
}
.page-id-1035 .col-acta.ence-3 a.vce-button--style-basic {
	width: 100%;
	margin: 0;
}
.col-acta .w-100 a.vce-button--style-basic {
	width: calc(100% - 30px);
	margin-left: 15px;
	margin-right: 15px;
}
.col-acta.ext {
	border-color: #fb6e06;
}
.col-acta.ext h3 {
	color: #fb6e06;
}
.col-acta.ext a.vce-button--style-basic {
	background: #fb6e06;
	color: #fff;
}
.col-acta.ext a.vce-button--style-basic:hover {
	background-color: #E05E01;
}
.col-acta.ord {
	border-color: #3763eb;
}
.col-acta.ord h3 {
	color: #3763eb;
}
.col-acta.ord a.vce-button--style-basic {
	background: #3763eb;
	color: #fff;
}
.col-acta.ord a.vce-button--style-basic:hover {
	background-color: #284dba;
}
.anexos_sesiones {
	padding: 0 20px;
}
.anexos_sesiones ul {
	list-style-type: none;
}
.anexos_sesiones ul li {
	margin-bottom: 5px;
	padding: 0;
	display: inline-block;
}
.anexos_sesiones ul li:before {
	content: '';	
}
.anexos_sesiones a {
	padding: 5px 10px;
    border-radius: 30px;
    display: inline-block;
    border-width: 1px;
    border-style: solid;
	font-size: .85rem;
    text-align: center;
}
.anexos_sesiones.as2 a {
	font-size: .6rem;
}
.col-acta.ext .anexos_sesiones a {
	border-color: #fb6e06;
	color: #fb6e06;
}
.col-acta.ext .anexos_sesiones a:hover {
	background: #fb6e06;
	color: #fff;
}
.col-acta.ord .anexos_sesiones a {
	border-color: #3763eb;
	color: #3763eb;
}
.col-acta.ord .anexos_sesiones a:hover {
	background: #3763eb;
	color: #fff;
}

/* ANUARIO */

.col-acta.ord.a-2019 { border-color: #6a3681; }
.col-acta.ord.a-2019 h3 { color: #6a3681; }
.col-acta.ord.a-2019 a.vce-button--style-basic { background: #6a3681; }
.col-acta.ord.a-2018 { border-color: #179BA1; }
.col-acta.ord.a-2018 h3 { color: #179BA1; }
.col-acta.ord.a-2018 a.vce-button--style-basic { background: #179BA1; }
.col-acta.ord.a-2017 { border-color: #2F5193; }
.col-acta.ord.a-2017 h3 { color: #2F5193; }
.col-acta.ord.a-2017 a.vce-button--style-basic { background: #2F5193; }
.col-acta.ord.a-2016 { border-color: #F7931E; }
.col-acta.ord.a-2016 h3 { color: #F7931E; }
.col-acta.ord.a-2016 a.vce-button--style-basic { background: #F7931E; }
.col-acta.ord.a-2015 { border-color: #D83560; }
.col-acta.ord.a-2015 h3 { color: #D83560; }
.col-acta.ord.a-2015 a.vce-button--style-basic { background: #D83560; }
.col-acta.ord.a-2014 { border-color: #B9007C; }
.col-acta.ord.a-2014 h3 { color: #B9007C; }
.col-acta.ord.a-2014 a.vce-button--style-basic { background: #B9007C; }
.col-acta.ord.a-2013 { border-color: #B9DD22; }
.col-acta.ord.a-2013 h3 { color: #B9DD22; }
.col-acta.ord.a-2013 a.vce-button--style-basic { background: #B9DD22; }
.col-acta.ord.a-2012 { border-color: #1B1464; }
.col-acta.ord.a-2012 h3 { color: #1B1464; }
.col-acta.ord.a-2012 a.vce-button--style-basic { background: #1B1464; }
.col-acta.ord.a-2011 { border-color: #0071BC; }
.col-acta.ord.a-2011 h3 { color: #0071BC; }
.col-acta.ord.a-2011 a.vce-button--style-basic { background: #0071BC; }
.col-acta.ord.a-2010 { border-color: #F7931E; }
.col-acta.ord.a-2010 h3 { color: #F7931E; }
.col-acta.ord.a-2010 a.vce-button--style-basic { background: #F7931E; }
.col-acta.ord.a-2009 { border-color: #8CDD22; }
.col-acta.ord.a-2009 h3 { color: #8CDD22; }
.col-acta.ord.a-2009 a.vce-button--style-basic { background: #8CDD22; }
.col-acta.ord.a-2008 { border-color: #F4A640; }
.col-acta.ord.a-2008 h3 { color: #F4A640; }
.col-acta.ord.a-2008 a.vce-button--style-basic { background: #F4A640; }
.col-acta.ord.a-2007 { border-color: #1E4256; }
.col-acta.ord.a-2007 h3 { color: #1E4256; }
.col-acta.ord.a-2007 a.vce-button--style-basic { background: #1E4256; }
.col-acta.ord.a-2006 { border-color: #A21065; }
.col-acta.ord.a-2006 h3 { color: #A21065; }
.col-acta.ord.a-2006 a.vce-button--style-basic { background: #A21065; }
.col-acta.ord.a-2005 { border-color: #02A7A1; }
.col-acta.ord.a-2005 h3 { color: #02A7A1; }
.col-acta.ord.a-2005 a.vce-button--style-basic { background: #02A7A1; }
.col-acta.ord.a-2004 { border-color: #94BF6E; }
.col-acta.ord.a-2004 h3 { color: #94BF6E; }
.col-acta.ord.a-2004 a.vce-button--style-basic { background: #94BF6E; }
.col-acta.ord.a-2003 { border-color: #F47B2A; }
.col-acta.ord.a-2003 h3 { color: #F47B2A; }
.col-acta.ord.a-2003 a.vce-button--style-basic { background: #F47B2A; }
.col-acta.ord.a-2002 { border-color: #92C024; }
.col-acta.ord.a-2002 h3 { color: #92C024; }
.col-acta.ord.a-2002 a.vce-button--style-basic { background: #92C024; }


.col-acta.ord.ence-uni { 
	background: #3763eb;
	color: #fff;
}
.col-acta.ord.ence-uni h3 {
	color: #fff;
}
.col-acta.ord.ence-uni li:before {
	color: #fff!important;
	line-height: 1!important;
}

.col-acta.ord.ence-1 { border-color: #07384F; }
.col-acta.ord.ence-1 h3 { color: #07384F; }
.col-acta.ord.ence-1 a.vce-button--style-basic { background: #07384F; }

.col-acta.ord.ence-2 { border-color: #E71873; }
.col-acta.ord.ence-2 h3 { color: #E71873; }
.col-acta.ord.ence-2 a.vce-button--style-basic { background: #E71873; }


.col-acta.ord.ence-3 { border-color: #F19C25; }
.col-acta.ord.ence-3 h3 { color: #F19C25; }
.col-acta.ord.ence-3 a.vce-button--style-basic { background: #F19C25; }
.col-acta.ord.ence-4 { border-color: #FECE14; }
.col-acta.ord.ence-4 h3 { color: #FECE14; }
.col-acta.ord.ence-4 a.vce-button--style-basic { background: #FECE14; }

.col-acta.ord.ence-3.bg-o { background: #F19C25; border-color: #F19C25; }
.col-acta.ord.ence-3.bg-o h3,
.col-acta.ord.ence-3.bg-o p { color: #fff; }
.col-acta.ord.ence-3.bg-w p { color: #F19C25; }


/* SESIONES */

.btn-sesion .vce-single-image-wrapper {
	box-shadow: 0 0 10px rgb(0 0 0 / 30%);
}

/* NOTICIAS */

.display-posts-listing.grid {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.display-posts-listing.grid .listing-item {
	width: 48%;
	margin-bottom: 20px;
	border: 2px solid #3763eb;
	box-shadow: 0 0 10px rgba(0,0,0,0.2);
}
.display-posts-listing.grid .listing-item a.title {
	padding: 30px 20px 5px;
	display: block;
	font-size: 1.1rem;
	line-height: 1.2;
	color: #575872;
	font-weight: 600;
}
.display-posts-listing.grid .listing-item span.date {
	padding: 5px 20px 10px;
	font-size: .8rem;
}
.display-posts-listing span.excerpt {
	padding-bottom: 40px;
	color: rgba(0,0,0,0);
	display: block;
	position: relative;
}
.display-posts-listing span.excerpt a.excerpt-more {
	background: #fb6e06;
	width: 125px;
	margin: 10px 20px 0;
	padding: 7px 20px;
	border-radius: 30px;
	display: block;
	text-align: center;
	color: #fff;
}
.display-posts-listing span.excerpt a.excerpt-more:hover {
	background: #e05e00;
	text-decoration: none;
}
.page-id-330 .display-posts-listing span.excerpt a.excerpt-more {
	width: 146px;
}
.display-posts-pagination .page-numbers {
	width: 32px;
	height: 32px;
	border: 2px solid #3763eb;
	display: inline-block;
	text-align: center;
	line-height: 32px;
	transition: all 0.15s ease-in-out;
	-webkit-transition: all 0.15s ease-in-out;
	-moz-transition: all 0.15s ease-in-out;
}
.display-posts-pagination .page-numbers.next,
.display-posts-pagination .page-numbers.prev {
	width: auto;
	padding: 0 10px;
} 
.display-posts-pagination .page-numbers.current,
.display-posts-pagination .page-numbers:hover {
	background: #3763eb;
	color: #fff;
	text-decoration: none;
}
.display-posts-listing a.image {
	background: rgba(0,0,0,0.1);
	height: 200px;
	display: block;
	overflow: hidden;
}
.display-posts-listing a.image img {
	width: 100%;
	height: 200px;
	opacity: .8;
}

/* CONTACTO */

.contact-form .wpcf7-form span.wpcf7-form-control-wrap {
	display: block;
	margin-bottom: 15px;
	width: 100%;
}
.contact-form .wpcf7-form span.wpcf7-form-control-wrap input,
.contact-form .wpcf7-form span.wpcf7-form-control-wrap textarea {
	width: 100%;
	padding: 7px 20px;
	border-radius: 0;
	border: 2px solid #3763eb;
	
}
.contact-form .wpcf7-form input[type=submit] {
	background: #fb6e06;
	padding: 7px 25px;
	border: 0;
	border-radius: 30px;
	text-align: center;
	font-size: 1.1rem;
	color: #fff;
}
.contact-form .wpcf7-form input[type=submit]:hover {
	background: #e05e00;
}

/* 	ARCHIVE */


.archive .main-content {
	padding-top: 20px;
}
.archive .featured-content,
.entry-meta-author,
.entry-meta-category,
.entry-meta-comments {
	display: none!important;
}
.archive .entry-preview {
	background-color: #f1f3f5;
	padding: 20px;
}
.archive h2.entry-title {
	margin-bottom: 0;
	font-size: 1.2rem;
}
.archive h2.entry-title a {
	color: #1c8ddc;
}
.archive .entry-preview .entry-meta {
	margin-bottom: 20px;
}
.archive .entry-preview .entry-meta li {
	margin-right: 0;
	padding-left: 0;
}
.archive .entry-preview .entry-meta li:before,
.archive .entry-preview .entry-meta li.entry-meta-date a:before {
	content: '';
	margin: 0;
}
.archive .entry-preview .entry-meta li.entry-meta-date a {
	border-bottom: 0;
	font-style: italic;
	color: #1c8ddc;
}
.archive .entry-content {
	margin-bottom: 10px;
}
.archive h1 {
	font-size: 1.7rem;
    font-weight: 500;
    color: #25468d;
}
.read-more {
	background-color: #1c8ddc;
	padding: 12px 20px;
	border-radius: 3px;
}

/* SINGLE */

.single .main-content {
	padding-top: 20px;
}
.single article {
 	text-align: justify;
}
.entry-content blockquote {
	margin-bottom: 50px;
	padding-top: 0;
	padding-bottom: 0;
	border-left: 15px solid #3865eb;
	font-style: normal;
	font-size: 1.25rem;
	color: #3865eb;
	
}
.single .featured-image-wrap {
	margin-bottom: 30px;
}
.single .featured-image-wrap img {
	width: 100%;
	height: auto;
}
h1.entry-title {
	margin-bottom: 20px;
	color: #2c374d;
	font-weight: 700;
}
.single .col-md-9 .post-date {
	color: #575872;
}
.single .entry-content {
	padding-top: 40px;
}
#recent-posts-2 ul  {
	margin: 0;
	padding: 0;
}
#recent-posts-2 ul li {
	border-bottom: 1px solid rgba(0,0,0,0.1);
	padding-bottom: 7px;
	margin-bottom: 7px;
}
#recent-posts-2 ul li a {
	color: #545963;
}
#recent-posts-2 ul li a[aria-current="page"],
#recent-posts-2 ul li a:hover {
	color: #25468d;
}
#recent-posts-2 ul li a:hover {
	text-decoration: underline;
}
#recent-posts-2 ul li span {
	display: block;
	font-weight: 500;
	font-size: .8rem;
	color: #545963;
}

/* UNIVERSIDADES */

.uInfo {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.uInfo li {
	padding-left: 0!important;
}
.uInfo li:before {
	content: ''!important;
}

/* MENU COMISIONES */


.bellows.bellows-skin-blue-material .bellows-nav .bellows-item-level-0.bellows-current-menu-item > .bellows-target, .bellows.bellows-skin-blue-material .bellows-nav .bellows-item-level-0.bellows-current-menu-ancestor > .bellows-target,
.bellows.bellows-skin-blue-material .bellows-nav .bellows-submenu .bellows-current-menu-item > .bellows-target, .bellows.bellows-skin-blue-material .bellows-nav .bellows-submenu .bellows-current-menu-ancestor > .bellows-target {
	background: transparent;
}
#menu-submenu-comisiones.bellows-nav li {
	padding-bottom: 7px;
	border-bottom: 1px solid rgba(87,88,144,0.2);
}
#menu-submenu-comisiones.bellows-nav li li {
	padding-bottom: 0;
	border: 0;
}
.bellows-current-menu-item > a span.bellows-target-title,
.bellows-current-menu-item > a span.bellows-subtoggle {
	color: #3763eb!important;
}


/* TOOLTIP */

/*
#qtip-1 {
	z-index: 1502!important;
	left: 985.351px!important;
	top: 352.411px!important;
	opacity: 1!important;
	display: block!important;
}
*/
.qtip-blue {
	background: #fff!important;
	color: #3865eb!important;
}
.qtip-blue .qtip-titlebar {
	background: #3865eb!important;
	color: #fff;
}
.qtip .qtip-tip canvas {
	color: #3865eb!important;
}


/* POSTGRADOS */

.page-id-626 .content-wrapper,
.parent-pageid-626 .content-wrapper,
.parent-pageid-663 .content-wrapper,
.parent-pageid-721 .content-wrapper,
.parent-pageid-675 .content-wrapper,
.parent-pageid-729 .content-wrapper {
	margin-top: 0;
	padding-top: 0;
}
.mod-uni .vce-col-inner {
	padding: 15px!important;
	border: 1px solid rgba(0,0,0,0.1);
	box-shadow: 0 0 10px rgb(0 0 0 / 20%);
}

.h100 .vce-col-content,
.h100 .vce-col-content .vce-raw-html,
.h100 .vce-col-content .vce-raw-html .vce-raw-html-wrapper {
	height: 100%;
}
a.mod-area {
	height: 100%;
	padding: 20px 15px;
	display: block;
	text-align: center;
	border: 2px solid #fb6e06;
	text-decoration: none;
	color: #fb6e06;
}
a.mod-area.magi {
	border: 2px solid #3763eb;
	color: #3763eb;
}
a.mod-area:hover {
	background: #fb6e06;
}
a.mod-area.magi:hover {
	background:  #3763eb;
}
a.mod-area:hover h4,
a.mod-area:hover i {
	color: #fff!important;
}
a.mod-area h4 {
	margin-bottom: 0;
	color: #fb6e06;
}
a.mod-area.magi h4 {
	color: #3763eb;
}
a.mod-area i {
	margin-bottom: 10px;
	font-size: 2.5rem;
} 




body.postgrado .widget.widget_breadcrumb_navxt {
	display: none!important;
}
body.postgrado .col-md-9 {
	margin: 0 auto;
	float: none;
}
body.postgrado .col-md-9 .main-content {
	padding-top: 0;
}
body.postgrado .content-wrapper .col-md-3 {
	display: none;
}
body.postgrado .col-md-9 .post-date {
	display: none;
}
.grid-area .display-posts-listing.grid .listing-item {
	width: 32%;
}
.grid-area .display-posts-listing.grid .listing-item a.title {
	padding: 15px 20px;
	text-align: center;
}
.grid-area .display-posts-listing.grid .listing-item a.title:hover {
	text-decoration: none;
}
.grid-area-doc .display-posts-listing.grid .listing-item {
	border: none;
	box-shadow: none;
}
.grid-area-doc .display-posts-listing.grid .listing-item a.title {
	border: 2px solid #fb6e06;
	color: #fb6e06;
}
.grid-area-doc .display-posts-listing.grid .listing-item a.title:hover {
	background: #fb6e06;
	color: #fff;
}

.breadcrumb-search {
	margin-bottom: 40px;
	padding-bottom: 10px;
	border-bottom: 1px solid rgba(0,0,0,0.1);
}
.archive h2.entry-title {
	margin-bottom: 20px;
}
.archive .entry-meta {
	display: none;
}
form.searchandfilter ul {
	margin: 0;
	display: flex;
	flex-wrap: wrap;
}
form.searchandfilter ul li {
	width: 32%;
	margin-right: 2%;
	padding: 0;
	display: flex;
	justify-content: center;
	flex-direction: column;
}
form.searchandfilter ul li:last-child {
	margin-right: 0;
}
.entry-content form.searchandfilter ul > li:before {
	content: ''!important;
}
form.searchandfilter select.sf-input-select {
	width: 100%;
	padding: .5rem;
	border-radius: 0;
	border-color: #3763eb;
}
form.searchandfilter .sf-field-submit h4 {
	text-indent: -99999px;
	overflow: hidden;
}
form.searchandfilter .sf-field-submit input[type=submit] {
	background: #3763eb; 
	border-radius: 0;
	padding: .5rem;
	color: #fff;
	border: 0;
	transition: all 0.15s ease-in-out;
	-webkit-transition: all 0.15s ease-in-out;
	-moz-transition: all 0.15s ease-in-out;
}
form.searchandfilter .sf-field-submit input[type=submit]:hover {
	box-shadow: 0 0 10px rgba(0,0,0,0.2);
}
.page-id-677 form.searchandfilter select.sf-input-select {
	border-color: #fb6e06;
	
}
.page-id-677 form.searchandfilter .sf-field-submit input[type=submit] {
	background: #fb6e06; 
}


body.postgrado .main-content {
	box-shadow: 0 0 10px rgba(0,0,0,0.2);
} 
body.doctorado .main-content {
	border: 2px solid #fb6e06;
}
body.magister .main-content {
	border: 2px solid #3763eb;
}
body.postgrado .main-content .entry-title,
body.postgrado .main-content .entry-content {
	padding-left: 20px;
	padding-right: 20px;
}
body.postgrado .main-content .entry-content {
	padding-top: 0;
}
body.doctorado .main-content .entry-title {
	color: #fb6e06;
}
body.magister .main-content .entry-title {
	color: #3763eb;
}
.postgrado-container .area-wrap,
.postgrado-container .universidad-wrap,
.postgrado-container .descripcion-wrap,
.postgrado-container .contacto-wrap  {
	padding: 20px 0;
	border-bottom: 2px solid transparent;
}
.postgrado-container .area-wrap {
	border-top: 2px solid transparent;
}
body.doctorado .postgrado-container .area-wrap {
	border-top-color: #fb6e06;
}
body.magister .postgrado-container .area-wrap {
	border-top-color: #3763eb;
}
.postgrado-container .contacto-wrap {
	border-bottom: 0;
}
.postgrado-container h6 {
	font-weight: bold;
}
body.doctorado .postgrado-container h6 {
	color: #fb6e06;
}
body.magister .postgrado-container h6 {
	color: #3763eb;
}
body.doctorado .postgrado-container .area-wrap,
body.doctorado .postgrado-container .universidad-wrap,
body.doctorado .postgrado-container .descripcion-wrap {
	border-bottom-color: #fb6e06;
}
body.magister .postgrado-container .area-wrap,
body.magister .postgrado-container .universidad-wrap,
body.magister .postgrado-container .descripcion-wrap {
	border-bottom-color: #3763eb;
}
body.doctorado .postgrado-container .area-wrap h3 {
	margin-bottom: 0;
	font-size: 1rem;
}
.postgrado-container .area,
.postgrado-container .subdisciplina {
	text-align: left;
	width: 50%;
}
.postgrado-container .info-u,
.postgrado-container .logo-u {
	display: flex;
	flex-direction: column;
	justify-content: center;
}
.postgrado-container .logo-u img {
	width: 120px;
}
.postgrado-container .info-u .u-title {
	font-size: 1.3rem;
}
.postgrado-container .info-u ul {
	margin: 0;
	padding: 0;
}
.postgrado-container .info-u ul li {
	padding-left: 0;
	font-size: .75rem;
}
.postgrado-container .info-u ul li:before {
	content: ''!important;
}
.postgrado-container .enlace,
.postgrado-container .correo-contacto {
	width: 50%;
} 




/* INTERNACIONAL */

.cont-inter .vce-col--md-75p {
	padding: 30px;
	box-shadow: 0 0 9px rgba(0,0,0,0.2);
} 
.cont-inter .country-title {
	margin-bottom: 20px;
}
.cont-inter .country-title img,
.cont-inter .country-title h3 {
	display: inline-block;
}
.cont-inter .country-title img {
	width: 72px;
	margin-right: 20px;
}
.cont-inter .country-title h3 {
	margin-bottom: 0;
	vertical-align: middle;
	font-size: 1.6rem;
	font-weight: 600;
	color: #3763eb;
}
.cont-inter .country-subtitles h4,
.cont-inter .country-subtitles p {
	color: #575872;
}
.cont-inter .country-subtitles p {
	margin-bottom: 5px;
}
.cont-inter .country-subtitles h4 {
	font-size: 1.2rem;
	font-weight: 600;
}
.cont-inter .menu-vinculos li {
	margin-bottom: 7px;
	padding: 0;
	overflow: hidden;
}
.cont-inter .menu-vinculos li:before {
	content: ''!important;
}
.cont-inter .menu-vinculos li a {
	background: #f4f7fa;
	width: 70%;
	padding: 7px 20px;
	display: block;
	float: right;
	border-width: 2px;
	border-style: solid;
	border-color: transparent;
	border-radius: 40px;
	text-align: right;
	text-decoration: none;
	color: #575872;
}
.cont-inter .menu-vinculos li a:hover,
.page-id-907 .cont-inter .menu-vinculos li a.f-ar,
.page-id-934 .cont-inter .menu-vinculos li a.f-ar,
.page-id-946 .cont-inter .menu-vinculos li a.f-de,
.page-id-951 .cont-inter .menu-vinculos li a.f-au,
.page-id-958 .cont-inter .menu-vinculos li a.f-be,
.page-id-963 .cont-inter .menu-vinculos li a.f-bo,
.page-id-966 .cont-inter .menu-vinculos li a.f-br,
.page-id-969 .cont-inter .menu-vinculos li a.f-ca,
.page-id-972 .cont-inter .menu-vinculos li a.f-co,
.page-id-976 .cont-inter .menu-vinculos li a.f-es,
.page-id-981 .cont-inter .menu-vinculos li a.f-fi,
.page-id-984 .cont-inter .menu-vinculos li a.f-fr,
.page-id-987 .cont-inter .menu-vinculos li a.f-hu,
.page-id-990 .cont-inter .menu-vinculos li a.f-it,
.page-id-993 .cont-inter .menu-vinculos li a.f-po {
	border-color: #0067be;
}
.cont-inter .menu-vinculos li a span {
	display: inline-block;
}
.cont-inter .menu-vinculos li a img {
	width: 40px;
	margin-left: 10px;
	display: inline-block;
}
.cont-inter .mod-acuerdos {
	background: #266aa3;
	height: 590px;
	overflow: auto;
	padding: 25px;
	color: #fff;
}
.cont-inter .mod-acuerdos h5,
.cont-inter .mod-acuerdos a,
.cont-inter .mod-acuerdos a h6 {
	color: #fff;
}
.cont-inter .mod-acuerdos h5 {
	margin-bottom: 35px;
	font-weight: 600;
}
.cont-inter .mod-acuerdos .mod-content > h6 {
	color: #fff;
}
.cont-inter .mod-acuerdos .row-doc {
	margin-bottom: 10px;
}
.cont-inter .mod-acuerdos a {
	background: rgba(0,0,0,0.08);
	padding: 20px;
	display: flex;
}
.cont-inter .mod-acuerdos a:hover {
	background: rgba(0,0,0,0.18);
	text-decoration: none;
}
.cont-inter .mod-acuerdos a h6 {
	margin-bottom: 5px;
	font-weight: 600;
}
.cont-inter .mod-acuerdos a p {
	margin-bottom: 0;
	font-size: .9rem;
	font-weight: 300;
} 
.cont-inter .mod-acuerdos a .icon-doc {
	margin-right: 20px;
	font-size: 3rem;
}
.cont-inter .mod-acuerdos a .icon-doc i {
	vertical-align: top;
}



/* MANUAL */

.page-id-1970 .entry-title {
	margin-bottom: 50px;
	padding-bottom: 10px;
	border-bottom: 1px solid rgba(0,0,0,0.1);
}
.wpcf7 form .wpcf7-response-output {
	color: #fff;
}



@media only screen and (min-width: 601px) {
	nav, nav .nav-wrapper i, nav a.button-collapse, nav a.button-collapse i {
	    height: auto;
	    line-height: inherit;
	}
}


@media only screen and (min-width: 768px) {
	
	body:not(.menu-sandwich) #main-menu {
		margin-left: 19%;
	}
	body:not(.menu-sandwich) .navbar-header {
    	max-width: 18%;
	}
	body:not(.menu-sandwich) #main-menu > ul {
		margin: 17px 0;
	}
	body:not(.menu-sandwich) #main-menu .header-widgetised-area {
		margin: 16px 0 16px 20px;
	}
	.page-template .sidebar-widget-area {
		padding-top: 82px;
	}
	body:not(.menu-sandwich) #main-menu>ul>li.menu-item-has-children>a:before {
		content: '\f107';
		font-family: 'Font Awesome 5 Pro';
		top: .6em!important;
		right: 1.2em;
		font-size: .7rem!important;
	}
	body:not(.menu-sandwich) #main-menu > ul > li a {
		padding: .55em;
	}

	body:not(.menu-sandwich) #main-menu ul li ul {
    	background-color: #1b3367;
	}
	body:not(.menu-sandwich) #main-menu ul li ul li a {
		padding: 10px 18px;
		line-height: 1.3;
	}
	
	body:not(.menu-sandwich) #main-menu ul li ul li a {
		color: #fff;
	}
	
}

@media only screen and (min-width: 992px) {
	
	.footer-bottom {
    	padding: 35px 0;
	}
	
}


@media only screen and (min-width: 1024px) {
	
	#main-menu ul li a {
	    font-size: .68em;
	}
	
	/* table press */

	.tablepress .column-1 {
		width: 4%;
	}
	.tablepress .column-3,
	.tablepress-id-5 .column-4 {
		width: 60%;
	}
	.tablepress-id-5 .column-3 {
		width: auto;
	}
	
}

@media only screen and (max-width: 767px) {

	.navbar-brand img {
		width: 130px;
	}
	#el-c1eb7402,
	#el-fc9a70b4,
	#el-a85150ce {
		margin-bottom: 20px;
	}
	.navbar-top .d-flex {
		justify-content: center;
	}
	.featured-info {
		margin: 0 20px;
	}
	.footer-widget-area .widget h5 br {
		display: none;
	}
	.footer-widget-area .widget a {
		padding-bottom: 10px;
		margin-bottom: 10px;
		justify-content: left;
		border-bottom: 1px solid #fff!important;
	}
	.principal-widgets .col-md-3,
	.principal-widgets .col-md-6 {
		margin-bottom: 40px;
	}
	.footer-bottom #menu-links-de-interes {
		column-count: 1;
		column-gap: 0;
	}
	.footer-copy .col-md-6 {
		margin-bottom: 10px;
	}
	.footer-copy .justify-content-end {
		justify-content: left;
	}
	#main-menu {
		display: block;
	}
	#main-menu ul li a {
		font-size: 1.05rem;
		font-weight: 400;
		color: #fff;
	}
	#main-menu ul li li a {
		text-transform: none;
	}
	#main-menu > ul > li > .dropdown-toggle {
		padding: 10px 0 10px 0;
	}
	#main-menu .search-form label .search-field {
		width: 100%;
		border: 0;
	}
	.col-acta {
		margin-bottom: 20px;
	} 
	.rectores-row {
		margin-bottom: -30px!important;
	}
	.col-user {
		margin-bottom: 40px;
	}
	#main-menu > ul > li > .dropdown-toggle {
		width: 100%;
		text-align: right!important;
	}
	#main-menu .dropdown-toggle.open {
		transform: none!important;
	}

}




